.login-form {
  align-items: center;
  flex-direction: column;
  display: flex;
  gap: 16px;
  background-color: white;
  padding: 20px;
  border-radius: 10px;
  width: 400px;
  max-height: 400px;
  box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}

.login-input {
  font-size: 16px;
  transition: border-color 0.3s;
  height: 55px;
}

.login-button {
  font-size: 18px;
  font-weight: bold;
  width: 100%;
  height: 52px;
}

.login-title {
  color: #1c1e21;
  font-family: 'Helvetica Neue', Arial, sans-serif;
}

//#AFC863 цвет иконки